<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.xml.xam/1">
<module_version install_time="1236023257053" last="true" origin="installer" specification_version="1.1.21">
<file crc="3369295662" name="config/Modules/org-netbeans-modules-xml-xam.xml"/>
<file crc="92142382" name="modules/org-netbeans-modules-xml-xam.jar"/>
</module_version>
</module>
